=== debian/changelog ===
novena-eeprom (1.0-1) unstable; urgency=low

  * Initial release (Closes: #741668)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Sat, 15 Mar 2014 12:08:44 +0000
